AsterNet Class Library (Sandcastle documentation)

| AGIRequest CallingAni2 Property

[Missing <summary> documentation for "P:AsterNET.FastAGI.AGIRequest.CallingAni2"]

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int CallingAni2 { get; }

    Public ReadOnly Property CallingAni2 As Integer
    	Get

    public:
    property int CallingAni2 {
    	int get ();
    }

    member CallingAni2 : int with get

#### Property Value

Type: Int32
See Also

#### Reference

AGIRequest Class
AsterNET.FastAGI Namespace